# propka.determinant

## Determinant

Provides the `Determinant` class.

See also

- `propka.determinants`

- `propka.iterative`

Classes

`Determinant`(group, value) | Determinant class.

class propka.determinant.Determinant(group: Group, value: float)

  Determinant class.

  Appears to be a container for storing information and values about groups that interact to influence titration states.

  TODO - figure out what this class does.

  add(value: float)

    Increment determinant value.

    Parameters:

      value – value to add to determinant